
/* navigation.css */


/* Listing 7.7, S. 189. Liste und Listenelemente gestalten */
#right .mod_navigation ul {
    margin:0;
    padding-top:0;
    padding-right:0;
    padding-bottom:0;
    list-style-type:none;
}
#right .mod_navigation li {
    margin:0;
    padding:0;
}

/* Menüpunkte gestalten */
#right .mod_navigation a,
#right .mod_navigation strong {
    display:block;
    margin:0 0 10px;
    padding:5px 15px;
    background-color:#fff;
    border-radius:8px;
    text-decoration:none;
    color:#adc235;
    text-transform:uppercase;
    outline: 0;
}

/* Rollover und TAB-Fokus */
#right .mod_navigation a:hover,
#right .mod_navigation a:focus {
    background-color:rgba(74,120,189,.6);
    border-radius:8px;
    color:#fff;
}

/* Aktiven Menüpunkt hervorheben */
#right .mod_navigation strong.active,
#right .mod_navigation .trail {
    background-color:#4a78bd;
    border-radius:8px;
    font-weight:bold;
    color:#fff;
}
#header .mod_navigation {
    margin-left:5px;
}

/* Die ungeordnete Liste innerhalb von nav */
#header .mod_navigation ul {
    width:auto;
    float:left;
    margin:0 20px;
    padding:0;
    list-style-type:none;
}

/* Listenelemente. Auf S. 244 im Buch fehlen die Abstände nach links und rechts */
#header .mod_navigation li {
    width:auto;
    float:left;
    margin:0;
    font-size:1.1em;
    color:#adc235;
}

/* Grundformatierung der Links und des aktiven Menüpunkts. */
#header .mod_navigation a,
#header .mod_navigation strong {
    display:block;
    margin-right:3px;
    margin-left:3px;
    padding:8px;
    font-size:1.05em;
}

/* Der aktive Menüpunkt (Listing  9.1, S. 244) */
#header .mod_navigation .active,
#header .mod_navigation .trail {
    background-color:#dfedfc;
    border-radius:10px 10px 0 0;
    color:#4a78bd;
}
#header .mod_navigation a:hover,
#header .mod_navigation a:focus {
    border-radius:0;
    color:#4a78bd;
}

/* Listing 9.2, S. 247. Zweite Ebene ausblenden */
#header .mod_navigation .level_2 {
    width:0;
    height:0;
    left:-32768px;
    top:-32768px;
    position:absolute;
    overflow:hidden;
    display:inline;
}

/* Listenelemente im Dropdown untereinander (zweite Ebene) */
#header .mod_navigation .level_2 li {
    clear:both;
}

/* Zweite Ebene bei MouseOver einblenden */
#header .mod_navigation li:hover .level_2 {
    width:auto;
    height:auto;
    min-width:78px;
    left:auto;
    top:auto;
    overflow:auto;
    display:block;
    background-color:#141414;
    background:-moz-linear-gradient(top,#141414,#555450);
    background:-webkit-linear-gradient(top,#141414,#555450);
    background:-o-linear-gradient(top,#141414,#555450);
    background:-ms-linear-gradient(top,#141414,#555450);
    background:linear-gradient(to bottom,#141414,#555450);
    -pie-background:linear-gradient(top,#141414,#555450);
    z-index: 1000;
}

/* Hyperlinks und strong im Dropdown gestalten */
#header .mod_navigation li:hover .level_2 a,
#header .mod_navigation li:hover .level_2 strong {
    font-size:13px;
    line-height:32px;
    font-weight:normal;
}

/* Aktiven Menüpunkt im Dropdown hervorheben */
#header .mod_navigation .level_2 strong.active {
    font-weight:bold;
}

/* Listing 7.7, S. 189. Liste und Listenelemente gestalten */
#left .mod_navigation ul {
    margin:0;
    padding:0;
    list-style-type:none;
}
#left .mod_navigation li {
    margin:0;
    padding:0;
}

/* Menüpunkte gestalten */
#left .mod_navigation a,
#left .mod_navigation strong {
    display:block;
    margin:0 0 1em;
    padding:0;
    text-decoration:none;
    color:#444;
    outline: 0;
}

/* Rollover und TAB-Fokus */
#left .mod_navigation a:hover,
#left .mod_navigation a:focus {
    text-decoration:underline;
    color:#141414;
}

/* Aktiven Menüpunkt hervorheben */
#left .mod_navigation strong.active,
#left .mod_navigation .trail {
    font-weight:bold;
    color:#141414;
}

/* K9.4, ToDo S. 241. Unterpunkte links einrücken */
#left .mod_navigation .level_2 a,
#left .mod_navigation .level_2 strong {
    margin-left:12px;
    font-size:12px;
    font-weight:normal;
}
#left .mod_navigation .level_2 a:hover,
#left .mod_navigation .level_2 a:focus {
    text-decoration:underline;
    color:#141414;
}
#left .mod_navigation .level_2 strong.active {
    font-weight:bold;
}
#footer .mod_customnav li {
    float:left;
    margin:0;
    padding:0;
    list-style-type:none;
}
#footer .mod_customnav a,
#footer .mod_customnav strong {
    display:block;
    margin-right:12px;
    font-size:12px;
    line-height:1.7;
    text-decoration:none;
    color:#666;
}
#footer .mod_customnav a:hover,
#footer .mod_customnav a:focus {
    text-decoration:underline;
}
#footer .mod_customnav strong.active {
    text-decoration:underline;
}
#header .mod_customnav ul {
    float:right;
    margin-top:1px;
    margin-right:10px;
    margin-bottom:5px;
}
#header .mod_customnav li {
    float:left;
    margin:0;
    padding:0;
    list-style-type:none;
}
#header .mod_customnav a,
#header .mod_customnav strong {
    display:block;
    margin-right:12px;
    font-size:12px;
    line-height:1.7;
    text-decoration:none;
    color:#666;
    text-transform:uppercase;
}
#header .mod_customnav a:hover,
#header .mod_customnav a:focus {
    border-color:#b1c800;
    color:#b1c800;
}
#header .mod_customnav strong.active {
    font-weight:bold;
    color:#b1c800;
}

/* Innere Listen ohne Abstand nach unten */
.mod_sitemap ul ul {
    margin-bottom:0;
}
.mod_sitemap li {
    margin-left:0;
    list-style-type:none;
}
.mod_sitemap li li {
    margin-left:1.5em;
}
.mod_sitemap a {
    font-weight:bold;
    text-decoration:none;
}
.mod_sitemap .level_2 a {
    font-weight:normal;
}

/* Seite 424 */
div.mod_newsmenu {
    float:left;
    margin:0;
}
.mod_newsmenu li {
    margin:0;
    list-style-type:none;
}
.mod_newsmenu li.year {
    margin:0 0 2em;
    font-size:14px;
    font-weight:bold;
}
.mod_newsmenu .level_2 {
    margin:1em 0 0;
    font-size:13px;
    font-weight:normal;
}

/* nicht im Buch */
.mod_newsmenu .level_2 a {
    text-decoration:none;
    color:#444;
}

/* nicht im Buch */
.mod_newsmenu .level_2 a:hover,
.mod_newsmenu .level_2 a:focus {
    text-decoration:underline;
    color:#444;
}
